name: libmpd
version: 0.9.0.9
id: libmpd-0.9.0.9-BcrGFlp1jLt1YyFqRIGAS5
key: libmpd-0.9.0.9-BcrGFlp1jLt1YyFqRIGAS5
license: MIT
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2007-2015,
           Daniel Schoepe 2009, Andrzej Rybczak 2010,
           Simon Hengel 2011-2014, Niklas Haas 2012,
           Matvey Aksenov 2014, Wieland Hoffmann 2014,
           Tim Heap 2014, Tobias Brandt 2014
maintainer: Joachim Fasting <joachifm@fastmail.fm>
author: Ben Sinclair
stability: beta
homepage: http://github.com/vimus/libmpd-haskell#readme
synopsis: An MPD client library.
description:
    A client library for MPD, the Music Player Daemon.
category: Network, Sound
abi: f819c77f433cec78e08aa8ce152fbe83
exposed: True
exposed-modules:
    Network.MPD Network.MPD.Applicative
    Network.MPD.Applicative.ClientToClient
    Network.MPD.Applicative.Connection
    Network.MPD.Applicative.CurrentPlaylist
    Network.MPD.Applicative.Database Network.MPD.Applicative.Output
    Network.MPD.Applicative.PlaybackControl
    Network.MPD.Applicative.PlaybackOptions
    Network.MPD.Applicative.Reflection Network.MPD.Applicative.Status
    Network.MPD.Applicative.Stickers
    Network.MPD.Applicative.StoredPlaylists
    Network.MPD.Commands.Extensions Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Commands.ClientToClient
                Network.MPD.Commands.Status Network.MPD.Commands.PlaybackOptions
                Network.MPD.Commands.PlaybackControl
                Network.MPD.Commands.CurrentPlaylist
                Network.MPD.Commands.StoredPlaylists Network.MPD.Commands.Database
                Network.MPD.Commands.Stickers Network.MPD.Commands.Connection
                Network.MPD.Commands.Output Network.MPD.Commands.Reflection
                Network.MPD.Applicative.Util Network.MPD.Applicative.Internal
                Network.MPD.Util
import-dirs: /usr/local/lib/ghc/libmpd-0.9.0.9
library-dirs: /usr/local/lib/ghc/libmpd-0.9.0.9
dynamic-library-dirs: /usr/local/lib/ghc/libmpd-0.9.0.9
data-dir: /usr/local/share/hs-libmpd-0.9.0.9
hs-libraries: HSlibmpd-0.9.0.9-BcrGFlp1jLt1YyFqRIGAS5
depends:
    attoparsec-0.13.2.2-CBZ9N1yU4HAIpsNHHtc1qj base-4.12.0.0
    bytestring-0.10.8.2 containers-0.6.0.1
    data-default-0.5.1-FoXGioXi2585r8kGFY1MGK filepath-1.4.2.1
    mtl-2.2.2 network-2.6.2.1-Lfd6hU8QSOtC72PepFdIPJ
    old-locale-1.0.0.7-D4Rn5zPhtMJBwwirPJNu78 text-1.2.3.1 time-1.8.0.2
    utf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv
haddock-interfaces: /usr/local/share/doc/hs-libmpd-0.9.0.9/html/libmpd.haddock
haddock-html: /usr/local/share/doc/hs-libmpd-0.9.0.9/html
